<!-- Dan Gerdes
    history.html
    1311 WW
    May 24, 2021

    Images taken from https://negativespace.co/
     -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Bistro Cafe - History</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <h1>Home</h1>
            <nav>
                <label for="menu-toggle">
                    <div class="hamburger">
                        <span class="bar"></span>
                        <span class="bar"></span>
                        <span class="bar"></span>
                    </div>
                </label>
                <input type="checkbox" id="menu-toggle" />
                <ul class="menu" id="menu">
                    <li><a href="index.html">Home</a></li>
                    <li class="active"><a href="history.html">History</a></li>
                    <li><a href="specials.html">Specials</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                </ul>
            </nav>
        </header>
    <main class="main-hist">
        <p>The Bistro Cafe first opened its doors in November of 1972! Bit and Byte Smith were new to Techieville and discovered an empty building on the corner of 5th and Hypertext Avenue. They always dreamed of opening up their own restaurant. That dream came true in the Fall of 1972 when they purchased the building and began construction on The Bistro Cafe. In November of 1972, they were ready to open their doors. They decided to have a grand opening on Thanksgiving Day and offered a free turkey dinner to all who attended. This became a tradition that is still being followed to this day. Every Thanksgiving Day, The Bistro Cafe opens its doors and serves a free turkey dinner.</p>
        <img src="cafe-window.webp" alt="cafe window">
        <p>In 1994, Bit and Byte decided it was time to retire. They turned over the reins of the Cafe to their son, Chip. Chip continues to manage the Cafe today with the help of his wife, Drive. Chip and Drive have added a few of their own special recipes to the menu. But for the most part, the menu hasn't change too much from the original one. The Bistro Cafe went through a major remodel in 2002. A private party room was added which can handle groups up to 40 people. If you would like to plan a private party at The Bistro Cafe, please contact Chip or Drive at the restaurant.</p>
    </main>
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="history.html">History</a></li>
            <li><a href="specials.html">Specials</a></li>
            <li><a href="contactus.html">Contact Us</a></li>
        </ul>
        Copyright &copy; <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a> 2021
    </footer>
    </div>
</body>
</html>